.my-progress-bar img {

	position:absolute; z-index:-10; top:0% !important; left:50% !important; margin-top:23px !important; margin-left:-101px !important; width:202px !important; height:203px !important; display:none;

}

#uploadMediasBtn{
	background-color:	#E8005F;
}

#uploadMediasBtn:hover {
	color:				#E8005F;
}

div.listImgsLoading{
	background-color: #E8005F!important;
}